<?php
$locale['title'] = "PHP-Fusion Core 7 Edition setup";
$locale['sub-title'] = "PHP-Fusion Core 7 Edition setup";

$locale['xml_lang'] = "nl";
$locale['charset'] = "iso-8859-1";

$locale['001'] = "Stap 1: Taal (locale)";
$locale['002'] = "Stap 2: Testen bestands- en mappermissies";
$locale['003'] = "Stap 3: Database-instellingen";
$locale['004'] = "Stap 4: Config / Database setup";
$locale['005'] = "Stap 5: Gegevens primaire beheerder";
$locale['006'] = "Stap 6: Laatste instellingen";
$locale['007'] = "Volgende";
$locale['008'] = "Terug";
$locale['009'] = "Afronden";
// Step 1
$locale['010'] = "Kies a.u.b. de gewenste taal (locale):";
$locale['011'] = "U kunt meer talen downloaden van de <a href='http://www.php-fusion.co.uk/downloads.php'>php-fusion.co.uk</a> website";
// Step 2
$locale['020'] = "Om de setup te kunnen vervolgen dienen de volgende bestanden/mappen schrijfbaar te zijn:";
$locale['021'] = "Test voor schrijfpermissies geslaagd, klik op Volgende om verder te gaan.";
$locale['022'] = "Test voor schrijfpermissies niet geslaagd, CHMOD a.u.b. de bestanden/folders met een Niet geslaagd markering.";
$locale['023'] = "Geslaagd";
$locale['024'] = "Niet geslaagd";
$locale['025'] = "Herladen";
// Step 3 - Access criteria
$locale['030'] = "Geef a.u.b. de gegevens voor toegang tot uw MySQL database.";
$locale['031'] = "Database hostnaam:";
$locale['032'] = "Naam van databasegebruiker:";
$locale['033'] = "Database wachtwoord:";
$locale['034'] = "Database naam:";
$locale['035'] = "Tabelvoorvoegsel:";
$locale['036'] = "Cookie Voorvoegsel:";
// Step 4 - Database Setup
$locale['040'] = "Verbinding met database gemaakt.";
$locale['041'] = "Configuratie bestand succesvol geschreven.";
$locale['042'] = "Database tabellen aangemaakt.";
$locale['043'] = "Fout(en):";
$locale['044'] = "Niet in staat verbinding met de database te maken.";
$locale['045'] = "Controleer of uw MySQL gebruikersnaam en wachtwoord correct zijn.";
$locale['046'] = "Niet in staat om het configuratie bestand te schrijven.";
$locale['047'] = "Verzeker u ervan dat config.php schrijfbaar is.";
$locale['048'] = "Niet in staat databasetabellen aan te maken.";
$locale['049'] = "Geef a.u.b. uw database naam op.";
$locale['050'] = "Niet in staat om te verbinden met de MySQL database.";
$locale['051'] = "De opgegeven MySQL database bestaat niet.";
$locale['052'] = "Tabel voorvoegsel fout.";
$locale['053'] = "Het gewenste tabelvoorvoegsel is al in gebruik.";
$locale['054'] = "Kan geen MySQL tabellen verwijderen of schrijven.";
$locale['055'] = "Controleer of uw MySQL gebruiker rechten heeft om de geselecteerde database te lezen, schrijven en verwijderen.";
$locale['056'] = "Lege velden.";
$locale['057'] = "Vul A.U.B. alle MySQL velden in.";
// Step 5 - Super Admin login
$locale['060'] = "Inloggegevens primaire superbeheerder";
$locale['061'] = "Gebruikersnaam:";
$locale['062'] = "Inlogwachtwoord:";
$locale['063'] = "Inlogwachtwoord herhalen:";
$locale['064'] = "Beheerderwachtwoord:";
$locale['065'] = "Beheerderwachtwoord herhalen:";
$locale['066'] = "E-mailadres:";
// Step 6 - User details validation
$locale['070'] = "De gebruikernaam bevalt ongeldige tekens.";
$locale['070b'] = "Het gebruikernaamveld moet worden ingevuld.";
$locale['071'] = "Uw twee inlogwachtwoorden komen niet overeen.";
$locale['072'] = "Ongeldig inlogwachtwoord. Gebruik a.u.b. alleen alfanumerieke tekens.<br />Het wachtwoord dient minimaal zes tekens lang te zijn.";
$locale['072b'] = "Het inlogwachtwoord veld mag niet leeg zijn";
$locale['073'] = "Uw twee beheerderwachtwoorden komen niet overeen.";
$locale['074'] = "Uw loginwachtwoord en beheerderwachtwoord moeten verschillend zijn.";
$locale['075'] = "Ongeldig beheerderwachtwoord. Gebruik a.u.b. alleen alfanumerieke tekens.<br />Het wachtwoord dient minimaal zes tekens lang te zijn.";
$locale['075b'] = "Beheerderwachtwoordvelden mogen niet leeg blijven.";
$locale['076'] = "Uw e-mailadres lijkt ongeldig te zijn.";
$locale['076b'] = "E-mailadres velden mogen niet leeg blijven.";
$locale['077'] = "Er is een fout in uw gebruikersinstellingen:";
// Step 6 - Admin Panels
$locale['080'] = "Beheerders";
$locale['081'] = "Artikel Categorien";
$locale['082'] = "Artikelen";
$locale['083'] = "Banners";
$locale['084'] = "BB-codes";
$locale['085'] = "Zwarte lijst";
$locale['086'] = "Reacties";
$locale['087'] = "Eigen Pagina&rsquo;s";
$locale['088'] = "Database Backup";
$locale['089'] = "Download Categorien";
$locale['090'] = "Downloads";
$locale['091'] = "FAQ&rsquo;s";
$locale['092'] = "Forum Beheer";
$locale['093'] = "Afbeeldingen";
$locale['094'] = "Infusions";
$locale['095'] = "Infusion Panelen";
$locale['096'] = "Leden";
$locale['097'] = "Nieuws Categorien";
$locale['098'] = "Nieuws";
$locale['099'] = "Panelen";
$locale['100'] = "Foto Albums";
$locale['101'] = "PHP Info";
$locale['102'] = "Enqutes";
$locale['103'] = "Shoutbox";
$locale['104'] = "Site Links";
$locale['105'] = "Smileys";
$locale['106'] = "Inzendingen";
$locale['107'] = "Upgrade";
$locale['108'] = "Gebruikers Groepen";
$locale['109'] = "Weblink Categorien";
$locale['110'] = "Weblinks";
$locale['111'] = "Algemeen";
$locale['112'] = "Datum en Tijd";
$locale['113'] = "Forum";
$locale['114'] = "Registratie";
$locale['115'] = "Foto Galerij";
$locale['116'] = "Diverse";
$locale['117'] = "Priv Berichten";
$locale['118'] = "Gebruikers Velden";
$locale['119'] = "Forum Rangen";
$locale['120'] = "Gebruikers Veld Categorin";
$locale['121'] = "Nieuws";
$locale['122'] = "Gebruikersbeheer";
$locale['123'] = "Downloads";
$locale['124'] = "Onderdelen per pagina";
$locale['125'] = "Beveiliging";
$locale['126'] = "Nieuws";
$locale['127'] = "Download";
$locale['128'] = "Admin Wachtwoord Reset";
$locale['129'] = "Fouten Log";
$locale['129a'] = "Gebruikers Log";
$locale['129b'] = "robots.txt";
// Step 6 - Navigation Links
$locale['130'] = "Start Pagina";
$locale['131'] = "Artikelen";
$locale['132'] = "Downloads";
$locale['133'] = "FAQ&rsquo;s";
$locale['134'] = "Forum";
$locale['135'] = "Contact";
$locale['136'] = "Nieuws Categorien";
$locale['137'] = "Web Links";
$locale['138'] = "Foto Galerij";
$locale['139'] = "Zoeken";
$locale['140'] = "Link inzenden";
$locale['141'] = "Nieuws inzenden";
$locale['142'] = "Artikel inzenden";
$locale['143'] = "Foto inzenden";
$locale['144'] = "Download Insturen";
// Stage 6 - Panels
$locale['160'] = "Navigatie";
$locale['161'] = "Online Gebruikers";
$locale['162'] = "Forum Onderwerpen";
$locale['163'] = "Laatste Artikelen";
$locale['164'] = "Welkomst Bericht";
$locale['165'] = "Forum Onderwerpenlijst";
$locale['166'] = "Gebruikersinformatie";
$locale['167'] = "Ledenenqute";
$locale['168'] = "Shoutbox";
// Stage 6 - News Categories
$locale['180'] = "Bugs";
$locale['181'] = "Downloads";
$locale['182'] = "Games";
$locale['183'] = "Grafisch";
$locale['184'] = "Hardware";
$locale['185'] = "Journaal";
$locale['186'] = "Leden";
$locale['187'] = "Mods";
$locale['188'] = "Films";
$locale['189'] = "Netwerk";
$locale['190'] = "Nieuws";
$locale['191'] = "PHP-Fusion";
$locale['192'] = "Veiligheid";
$locale['193'] = "Software";
$locale['194'] = "Thema&rsquo;s";
$locale['195'] = "Windows";
// Stage 6 - Sample Forum Ranks
$locale['200'] = "Superbeheerder";
$locale['201'] = "Beheerder";
$locale['202'] = "Moderator";
$locale['203'] = "Nieuweling";
$locale['204'] = "Junior Lid";
$locale['205'] = "Lid";
$locale['206'] = "Senior Lid";
$locale['207'] = "Veteraan";
$locale['208'] = "Guru";
// Stage 6 - Sample Smileys
$locale['210'] = "Lachen";
$locale['211'] = "Knipogen";
$locale['212'] = "Triest";
$locale['213'] = "Fronzen";
$locale['214'] = "Geschoqueerd";
$locale['215'] = "Pfft";
$locale['216'] = "Geweldig";
$locale['217'] = "Grijnzen";
$locale['218'] = "Boos";
// Stage 6 - User Field Categories
$locale['220'] = "Contact Informatie";
$locale['221'] = "Diverse Informatie";
$locale['222'] = "Opties";
$locale['223'] = "Statistieken";
// Welcome message
$locale['230'] = "Welkom op uw site!";
// Final message
$locale['240'] = "De setup is voltooid! PHP-Fusion 7 is nu klaar voor gebruik.<br />
Klik op <strong>Afronden</strong> om naar uw PHP-Fusion site te gaan.<br />
<strong>Opmerking:</strong> Indien uw site goed blijkt te werken dient u uit veiligheidsoverwegingen setup.php van uw server te verwijderen en moet u config.php tegen schrijven beveiligen (CHMOD 644).<br /><br />
Dank u wel voor het kiezen van PHP-Fusion.";
// Default time settings
// http://php.net/manual/en/function.strftime.php
$locale['shortdate'] = "%d.%m.%y";
$locale['longdate'] = "%B %d %Y %H:%M:%S";
$locale['forumdate'] = "%d-%m-%Y %H:%M";
$locale['newsdate'] = "%B %d %Y";
$locale['subheaderdate'] = "%B %d %Y %H:%M:%S";
?>
